/**/
*{
	margin: 0;
	padding: 0;
}
html, body, div, span,applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, main,menu, nav, section, summary, time, mark, audio, video {
    margin:0; padding:0; border:0; outline:0; vertical-align: baseline; background:transparent;
}
body{
	font-family: "Microsoft YaHei", sans-serif;
	background: #f0f0f0;
	font-size: 14px;
}
a{
	color: #666;
	text-decoration: none;
}
ul,li{
	list-style: none;
}
input,select,textarea,button {
	margin:0;
	padding:0;
	background: transparent;
	-webkit-appearance:none;
	font-size: 14px;
	font-family: arial, "Microsoft YaHei", sans-serif;
}
input::-moz-placeholder, textarea::-moz-placeholder { color: #999;}
input:-ms-input-placeholder, textarea:-ms-input-placeholder { color: #999;}
input::-webkit-input-placeholder, textarea::-webkit-input-placeholder { color: #999;}

.hide {
	display:none;
}
.fl {
	float:left!important;
}
.fr {
	float:right!important;
}
.colRed{
	color: #e60012!important;
}
.w110{
	width: 110px!important;
}
.w140{
	width: 140px!important;
}
.t_c{
	text-align: center;
}
.mt15{
	margin-top: 15px;
}
.va_m{
	vertical-align: middle;
}

#header{
	width: 100%;
	overflow: hidden;
	background: #fff;
}
.header, .loginCon, .footer, .container{
	width: 1200px;
	margin: 0 auto;
	overflow: hidden;
}
.logo{
	padding-top: 47px;
	line-height: 0;
}
.topNav{
	text-align: right;
	padding: 8px 0 10px;
	line-height: 1;
}
.topNav a{
	color: #22aaff;
}
.topNav .backIndex{
	color: #666;
}

.logIndex{
	width: 100%;
	background: #fd6f01;
	overflow: hidden;
}
.loginCon{
	background: url(../images/login_banner.png) no-repeat left bottom;
	padding: 70px 25px;
	min-height: 600px;
	overflow: hidden;
	-moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
}
.loginBox{
	float: right;
	width: 390px;
	padding: 40px 35px 60px;
	background: #fff;

	-moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
}
.loginBox h3{
	font-weight: normal;
	font-size: 18px;
	color: #333;
	padding-bottom: 25px;
}
.inpStyle{
	border:1px solid #ddd;
	width: 100%;
	padding: 0 10px;
	height: 40px;
	line-height: 40px;
	margin-bottom: 20px;
	color: #999;
	position: relative;
	-moz-border-radius: 3px; /* Firefox */
	-webkit-border-radius: 3px; /* Safari 和 Chrome */
	-o-border-radius: 3px; /*opera*/
	border-radius: 3px; /* Opera 10.5+, 以及使用了IE-CSS3的IE浏览器 */
	behavior: url(/1680218/html/login/common/js/inc/PIE.php);
	-moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
}
.inp_user, .inp_psw, .inp_code, .inp_tel, .inp_email{
	padding-left: 38px;
}
.inp_user{
	background: url(../images/ico_user.png) no-repeat 10px center;
}
.inp_psw{
	background: url(../images/ico_psw.png) no-repeat 10px center;
}
.inp_code{
	background: url(../images/ico_code.png) no-repeat 10px center;
}
.inp_tel{
	background: url(../images/ico_tel.png) no-repeat 11px center;
}
.inp_email{
	background: url(../images/ico_email.png) no-repeat 10px center;
}
.loginBox .inpStyle:last-child{
	margin-bottom: 0;
}
.loginBox .register{
	float: right;
	font-size: 16px;
	color: #010101;
}
.loginCode{
	border: 1px solid #ddd;
	position: relative;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
    behavior: url(/1680218/html/login/common/js/inc/PIE.php);
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
}
.loginCode .inpStyle{
	border: 0;
	width: 220px;
	margin-bottom: 0;
}
.loginCode .imgCode{
	margin: 6px 10px 0 0;
}
.pswCheck{
	padding-top: 10px;
	color: #999;
}
.pswCheck span{
	display: inline-block;
}
.pswCheck input.checkbox, .inpBoxTxt input.checkbox{
	display: none;
}
.checkbox+label{
	position: relative;
	display: inline-block;
	float: left;
	border: 1px solid #ddd;
	width: 14px;
	height: 14px;
	position: relative;
	-moz-border-radius: 2px; /* Firefox */
	-webkit-border-radius: 2px; /* Safari 和 Chrome */
	-o-border-radius: 2px; /*opera*/
	border-radius: 2px; /* Opera 10.5+, 以及使用了IE-CSS3的IE浏览器 */
	behavior: url(/1680218/html/login/common/js/inc/PIE.php);
	margin: 1px 10px 0 0;
}
.checkbox:checked+label{
	border-color: #fa8e19;
}
.checkbox:checked+label:after {
    content: "";
    position: absolute;
    top: 2px;
    left: 2px;
    width: 8px;
    height: 4px;
    border: 1px solid #fa8e19;
    border-top-color: transparent;
    border-right-color: transparent;
    -ms-transform: rotate(-60deg);
    -moz-transform: rotate(-60deg);
    -webkit-transform: rotate(-60deg);
    transform: rotate(-45deg);
}
a.fg_psw{
	float: right;
	color: #22aaff;
}
.btnStyle{
	border: 0;
	width: 100%;
	height: 40px;
	/* background: #fa8e19; */
	color: #fff;
	text-align: center;
	font-size: 16px;
	cursor: pointer;
	margin-top: 60px;
	position: relative;
	-moz-border-radius: 3px; /* Firefox */
	-webkit-border-radius: 3px; /* Safari 和 Chrome */
	-o-border-radius: 3px; /*opera*/
	border-radius: 3px; /* Opera 10.5+, 以及使用了IE-CSS3的IE浏览器 */
	behavior: url(/1680218/html/login/common/js/inc/PIE.php);
}
.btnStyle2{
	border: 0;
	width: 100%;
	height: 40px;
	background: #fa8e19; 
	color: #fff;
	text-align: center;
	font-size: 16px;
	cursor: pointer;
	margin-top: 60px;
	position: relative;
	-moz-border-radius: 3px; /* Firefox */
	-webkit-border-radius: 3px; /* Safari 和 Chrome */
	-o-border-radius: 3px; /*opera*/
	border-radius: 3px; /* Opera 10.5+, 以及使用了IE-CSS3的IE浏览器 */
	behavior: url(/1680218/html/login/common/js/inc/PIE.php);
}
.btnLogin{
	height: 50px;
	line-height: 50px;
}
/*footer*/
.logIndex+footer .footer{
	padding-top: 36px;
}
.footer{
	text-align: center;
	padding-top: 32px;
}
.footNav{
	border-bottom: 1px solid #ddd;
	color: #ddd;
	padding-bottom: 10px;
}
.footNav a{
	padding: 0 15px;
}
.footNav a:hover{
	color: #e62c2f;
}
.copyright{
	color: #999;
	padding-top: 18px;
	font-size: 12px;
}
.copyright p{
	padding-bottom: 10px;
}

/**/
.boxWrap{
	width: 100%;
	background: #fff;
	min-height: 350px;
	margin-top: 30px;
}
.container{
	padding: 50px 0;
}
.ttl{
	font-weight: normal;
	font-size: 18px;
	color: #555;
	border-bottom: 1px solid #e7e7e7;
	padding: 0 18px 10px;
	margin-bottom: 50px;
}
.logRgt_step{
	width: 820px;
	margin: 0 auto;
	border-bottom: 1px dashed #d4d4d4;
	padding-bottom: 59px;
	line-height: 1;
}
.logRgt_step:after{
	display: block;
	content: '';
	width: 100%;
	height: 0;
	font-size: 0;
	clear: both;
}
.logRgt_step li{
	border-top: 3px solid #c3c3c3;
	text-align: center;
	color: #999;
	position: relative;
	float: left;
	width: 25%;
}
.logRgt_step li span{
	display: inline-block;
	border: 2px solid #c4c4c4;
	width: 40px;
	height: 40px;
	line-height: 40px;
	background: #fff;
	font-size: 24px;
	position: absolute;
	top: -23px;
	left: 0;
	right: 0;
	margin: auto;
	-moz-border-radius: 50%; /* Firefox */
	-webkit-border-radius: 50%; /* Safari 和 Chrome */
	-o-border-radius: 50%; /*opera*/
	border-radius: 50%; /* Opera 10.5+, 以及使用了IE-CSS3的IE浏览器 */
	behavior: url(/1680218/html/login/common/js/inc/PIE.php);
}
.logRgt_step li p{
	padding-top: 32px;
}
.logRgt_step li .ico_finish{
	background: url(../images/ico_finish.png) no-repeat center center #fff;
}
.logRgt_step li.active, .logRgt_step li.active span{
	border-color: #fa8e19;
	color: #fa8e19;
}
.logRgt_step li.active .ico_finish{
	background-image: url(../images/ico_finish2.png);
}
.inpBox{
	margin: 50px auto 0;
	color: #666;
}
.inpBox th, .inpBox td{
	padding-bottom: 20px;
}
.inpBox th{
	font-weight: normal;
	text-align: right;
}
.inpBox td{
	padding-left: 15px;
	font-size: 12px;
	color: #999;
}
.inpBox tr:last-of-type th, .inpBox tr:last-of-type td{
	padding-bottom: 0;
}
.inpBox .inpStyle{
	width: 300px;
	height: 40px;
	margin-bottom: 0;
}
.inpBox .btnStyle{
	margin-top: 10px;
}
.inpBox .btnStyle.w110{
	height: 32px;
}
.inpBox .btnStyle+a{
	padding-left: 10px;
	color: #999;
	text-decoration: underline;
}
.btnS_g{
	border: 1px solid #d8d8d8;
	background: #f1f1f1;
	font-size: 12px;
	width: 110px;
	height: 32px;
	cursor: pointer;
	color: #555;
	position: relative;
	-moz-border-radius: 3px; /* Firefox */
	-webkit-border-radius: 3px; /* Safari 和 Chrome */
	-o-border-radius: 3px; /*opera*/
	border-radius: 3px; /* Opera 10.5+, 以及使用了IE-CSS3的IE浏览器 */
	behavior: url(/1680218/html/login/common/js/inc/PIE.php);
}
.inpBox .btnS_g{
	height: 27px;
	margin-left: 8px;
}
.inpBox .txtNotice{
	text-align: center;
	font-weight: bold;
	font-size: 16px;
	color: #333;
	line-height: 1;
	padding-bottom: 30px!important;
}
.sucTxt{
	text-align: center;
	font-size: 30px;
	color: #52c80f;
	padding-top: 90px;
}
.sucTxt .ico_suc{
	display: inline-block;
	width: 76px;
	height: 76px;
	background: url(../images/ico_finish3.png) no-repeat center center;
	vertical-align: middle;
	margin-right: 40px;
	border: 6px solid #52c80f;
	position: relative;
	-moz-border-radius: 50%; /* Firefox */
	-webkit-border-radius: 50%; /* Safari 和 Chrome */
	-o-border-radius: 50%; /*opera*/
	border-radius: 50%; /* Opera 10.5+, 以及使用了IE-CSS3的IE浏览器 */
	behavior: url(/1680218/html/login/common/js/inc/PIE.php);
}
.btnG_s{
	border: 1px solid #e7e7e7;
	background: #f5f5f5;
	width: 130px;
	height: 40px;
	margin-left: 10px;
	cursor: pointer;
	color: #555;
}